### Constant

# Gio FILE_ATTRIBUTE_TIME_MODIFIED_USEC

#### Declaration

    #define G_FILE_ATTRIBUTE_TIME_MODIFIED_USEC "time::modified-usec"

#### Description

A key in the “time” namespace for getting the microseconds of the time the file was last modified.

This should be used in conjunction with `G_FILE_ATTRIBUTE_TIME_MODIFIED`.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT32`.